# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gssdp-docs
pkgbase = gssdp
pkgver = 1.4.0.1-1
pkgdesc = A GObject-based API for handling resource discovery and announcement over SSDP (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1632357799
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1732503
arch = armv7h
license = LGPL
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = vala
makedepend = meson
makedepend = git
makedepend = gtk4
